<?php

namespace App\Classes\Modules\Documents\Services;

use App\Classes\General\Eloquent\AbstractUpdateRecord;
use App\Models\Document;

class UpdatesDocument extends AbstractUpdateRecord
{

    /**
     * @param Document $model
     * @return mixed
     */
    public function execute(Document $model) {
        return $this->handler($model);
    }

}